LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Variables
GraphicType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::graphic
| Interfaces for graphic handling.

## Constant Groups
constants | com::sun::star::graphic::GraphicType
| Constants that describe the type of graphic.

## Variables
const byte | EMPTY = 0
| Graphic is empty. More...
const byte | PIXEL = 1
| Graphic is represented through single pixels. More...
const byte | VECTOR = 2
| Graphic is represented through vectors. More...